 /* Begin classes for common SPIN elements */
*, ::before, ::after { box-sizing: border-box; }
*, ::before, ::after { box-sizing: inherit; }
*, ::before, ::after { box-sizing: border-box; }

div.wd_content {
	padding: 110px 0 60px;
}

.wd_pageid_43.wd_item_page .wd_content {
	padding: 0 0 60px;
}

#wd_printable_content p,
#wd_printable_content li {
	font-size: .75rem;
}

.wd_blue-bkgrd {
	background: #479DE5;
}
.wd_pink-bkgrd {
	background: #EC66E2;
}
.wd_green-bkgrd {
	background: #6DEB89;
}
.wd_tan-bkgrd {
	background: #E2D6CC;
} 

/* Header styles */
h1.page_header {
	font-size: 72px;
	font-weight: 400;
	line-height: 1;
	color: #101010;
}
h1.page_header span {
	color: #479DE5;
}
h2.wd_large-h2 {
	font-size: 96px;
	font-weight: 400;
	line-height: 1;
	color: #fff;
	margin-bottom: 0;
}
.category_header {}
.detail_header,
.detail_subheader,
.category_name {}
.category_intro {}

div.wd_header-description {
	width: 70%;
}
/* END Header styles */

/* Typography */
.item, 
.wd_item {
	margin: 1rem 0 0 0;
	padding: 1rem 0;
	clear: both;
}
.item_name,
.wd_title,
.wd_item .wd_title,
.wd_newsfeed_releases-teaser .wd_title,
.wd_documents_item_list > .wd_documents_item > .wd_title {
	font-size: 1rem;
	font-weight: 700;
	margin: 0 0 .5rem;
}
.item_name a,
.wd_title a,
.wd_item .wd_title a,
.wd_newsfeed_releases-teaser .wd_title a,
.wd_documents_item_list > .wd_documents_item > .wd_title a {
	font-weight: 700;
	color: inherit;
	text-decoration: none;
}
.wd_subtitle {
	font-size: .75rem;
	font-weight: 700;
}
div[class$="detail"] .wd_subtitle {
	font-size: 1.333333rem;
}

.item_date, .wd_date,
.wd_item .wd_date,
.wd_event_sidebar .wd_event_date,
.wd_newsfeed_releases-teaser .wd_date {
	font-size: .666666rem;
	line-height: 1.25;
	font-weight: normal;
	color: #101010;
	opacity: .7;
	text-transform: none;
	margin: 0 0 .25rem;
}
.item_summary,
.item_summary p, 
.wd_summary,
.wd_summary p {
	font-size: .75rem;
	font-weight: inherit;
	color: inherit;
	margin: 0 0 1rem 0;
}
blockquote {
	font-size: 1.25rem;
	font-style: italic;
	border-left: 5px solid #4f4f4f;
	margin: 2rem;
	padding: 1rem 2rem;
}
a[href*="mailto"] {
	text-decoration: none;
}
/* END Typography */

/* Clear Fix */
ul.wd_layout-simple:before,
ul.wd_layout-simple:after {
	content: " ";
	display: block;
}
ul.wd_layout-simple:after {
	clear: both;
}

/* Tables */
table.wd_committees {
	background-color: transparent;
}
table.wd_committees thead th {
	color: #fff;
	background-color: #4F4F4F;
	border: none;
}
.fr-view table th {
  background: transparent;
}

table:not(.wd_imagetable):not(.wd_attachment):not([class*="wd_wai"]) {
	font-size: .75rem;
	margin: 2rem 0;
}
table:not(.wd_imagetable):not(.wd_attachment):not([class*="wd_wai"]):not(.wd_committees) thead th,
table:not(.wd_imagetable):not(.wd_attachment):not([class*="wd_wai"]):not(.wd_committees) thead td {
	font-size: .75rem;
	color: #fff;
	background: #4f4f4f;
	border: none;
	padding: .5rem;
}
table:not(.wd_imagetable):not(.wd_attachment):not([class*="wd_wai"]) tbody th,
table:not(.wd_imagetable):not(.wd_attachment):not([class*="wd_wai"]) tbody td {
	font-size: .75rem;
	vertical-align: middle;
	color: #101010;
	background: transparent;
	border: none;
	padding: .5rem;
}
table:not(.wd_imagetable):not(.wd_attachment):not([class*="wd_wai"]) tbody tr {
	background: #fff;
}
table:not(.wd_imagetable):not(.wd_attachment):not([class*="wd_wai"]) tbody tr:nth-child(2n) {
	background: #e2d6cc;
}
table:not(.wd_imagetable):not(.wd_attachment):not([class*="wd_wai"]) tfoot tr,
table:not(.wd_imagetable):not(.wd_attachment):not([class*="wd_wai"]) tfoot tr:nth-child(2n) {
	background: #fff;
}
table:not(.wd_imagetable):not(.wd_attachment):not([class*="wd_wai"]) tfoot td {
	font-size: .75rem;
	border: none;
	border-top: 2px solid #3B3B3B;
	background: #fff;
}
table.wd_imagetable {
	width: 100%;
	max-width: 100%;
	background: transparent;
	border: none;
	margin: 1rem 0!important;
	/* override inline styles */
}
table.wd_imagetable[align=left] {
	margin: 1rem 1rem 1rem 0!important;
	/* override inline styles */
}
table.wd_imagetable[align=right] {
	margin: 1rem 0 1rem 1rem!important;
	/* override inline styles */
}
table.wd_imagetable img {
	width: auto;
	max-width: 100%;
}
table.wd_imagetable td {
	border: none;
	padding: 0;
}
td.imagecaption,
td.imagecaption p,
.wd_caption {
	font-size: .75rem;
	font-style: italic;
	text-align: left;
	background: transparent;
	border: none;
}

table.wd_attachment {
	background: transparent;
}
table.wd_attachment td {
	background: transparent;
	border: none;
	padding: .25rem;
}
table.wd_attachment .wd_attachment_image img,
table.wd_attachment .wd_attachment_info br,
table.wd_attachment .wd_attachment_description,
table.wd_attachment .wd_attachment_size,
table.wd_attachment tr:nth-child(2),
div.wd_attachment_container div.wd_attachment_icon img,
div.wd_attachment_container div.wd_attachment_size {
	display: none;
}
div.wd_attachment_container .wd_attachment_wrapper {
    margin: 0;
}
table.wd_attachment a,
div.wd_attachment_container a {
	text-decoration: none;
}
div.wd_attachment_container {
	margin: .5rem 0;
}
table.wd_attachment .wd_attachment_info .wd_attachment_title,
div.wd_attachment_title {
	font-size: .75rem;
	padding: .25rem;
}
table.wd_attachment .wd_attachment_info .wd_attachment_title a {
    position: relative;
}
table.wd_attachment td.wd_attachment_info p {
	margin: 0;
}
table.wd_attachment .wd_attachment_image a:after,
div.wd_attachment_container .wd_attachment_icon a:after {
    content: '\f15b';
    font-family: 'Font Awesome 5 Pro';
    font-size: 1rem;
    font-weight: 700;
    color: inherit;
}
table.wd_attachment .wd_attachment_image a:hover:after,
div.wd_attachment_container .wd_attachment_icon a:hover:after {
    color: #479DE5;
}
table.wd_attachment .wd_attachment_image a[href$="pdf"]:after,
div.wd_attachment_container .wd_attachment_icon a[href$="pdf"]:after {
    content: '\f1c1';
}
table.wd_attachment .wd_attachment_image a[href$="pdf"]:hover:after,
div.wd_attachment_container .wd_attachment_icon a[href$="pdf"]:hover:after {
    color: #479DE5;
}
table.wd_attachment .wd_attachment_image a[href$="docx"]:after,
div.wd_attachment_container .wd_attachment_icon a[href$="docx"]:after {
    content: '\f1c2';
}
table.wd_attachment .wd_attachment_image a[href$="docx"]:hover:after,
div.wd_attachment_container .wd_attachment_icon a[href$="docx"]:hover:after {
    color: #479DE5;
}
table.wd_attachment .wd_attachment_image a[href$="pptx"]:after,
table.wd_attachment .wd_attachment_image a[href$="ppt"]:after,
div.wd_attachment_container .wd_attachment_icon a[href$="pptx"]:after
div.wd_attachment_container .wd_attachment_icon a[href$="ppt"]:after {
    content: '\f1c4';
}
table.wd_attachment .wd_attachment_image a[href$="pptx"]:hover:after,
table.wd_attachment .wd_attachment_image a[href$="ppt"]:hover:after,
div.wd_attachment_container .wd_attachment_icon a[href$="pptx"]:hover:after
div.wd_attachment_container .wd_attachment_icon a[href$="ppt"]:hover:after {
    color: #479DE5;
}
table.wd_attachment .wd_attachment_image a[href$="mp3"]:after,
div.wd_attachment_container .wd_attachment_icon a[href$="mp3"]:after {
    content: '\f1c7';
}
table.wd_attachment .wd_attachment_image a[href$="mp3"]:hover:after,
div.wd_attachment_container .wd_attachment_icon a[href$="mp3"]:hover:after {
    color: #479DE5;
}
table.wd_attachment .wd_attachment_image a[href$="mp4"]:after,
table.wd_attachment .wd_attachment_image a[href$="mov"]:after,
div.wd_attachment_container .wd_attachment_icon a[href$="mp3"]:after
div.wd_attachment_container .wd_attachment_icon a[href$="mov"]:after {
    content: '\f1c8';
}
table.wd_attachment .wd_attachment_image a[href$="mp4"]:hover:after,
table.wd_attachment .wd_attachment_image a[href$="mov"]:hover:after,
div.wd_attachment_container .wd_attachment_icon a[href$="mp3"]:hover:after
div.wd_attachment_container .wd_attachment_icon a[href$="mov"]:hover:after {
    color: #479DE5;
}
/* END Tables */

/* Assets */
ul.wd_asset_inline_list,
.wd_newsfeed_releases-detail .wd_news_body ul.wd_asset_inline_list {
	background: transparent;
	margin: 1em 0 1em 1em;
	padding: 0;
}
ul.wd_asset_gallery_list,
.wd_newsfeed_releases-detail .wd_news_body ul.wd_asset_gallery_list {
	background: transparent;
	margin: 2em 0;
	padding: 0;
}
.wd_assets_container {
	background: transparent;
}
.wd_assets_container div.wd_asset_type_tabs {
	background: none !important;
	border: 1px solid transparent;
	border-radius: 0;
}
.wd_assets_container div.wd_asset_type_tabs li.wd_asset_type_tab a {
	background: #e3d8cd;
	border-left: none;
	border: 1px solid #e3d8cd;
	padding: 8px 16px 8px!important;/* override inline styles */
}
div#wd_assets_closer {
	background: #e3d8cd;
	border: 1px solid #e3d8cd!important;/* override inline styles */
}
ul.wd_asset_type_tabs {}
li.wd_asset_inline.wd_item {
	margin: 10px 0 0 0;
	padding:  20px 0 30px 0;
}
.wd_asset_inline,
.wd_asset_gallery,
.wd_asset_carousel {
	background-color: #e2d6cc;
	margin: 0;
	padding: 1rem;
}
.wd_asset_carousel {
	margin: 0 .5rem;
}
ul.wd_asset_inline_list {
	width: 30%;
}
div[class*="asset"] div.wd_icon_overlay,
.wd_gallery_asset .wd_icon_overlay .wd_link_underlay {
	width: unset;
	height: unset!important;
	top: -1rem;
	bottom: -1rem;
	left: -1rem;
	right: -1rem;
}
li.wd_asset_inline div[class*="asset"] div.wd_icon_overlay {
	left: 0;
	right: 0;
}
.wd_asset .wd_asset_title,
.wd_asset_info .wd_asset_title,
.wd_asset_info .wd_asset_info,
.wd_asset_info .wd_asset_dates,
.wd_asset_info .wd_file_info,
.wd_asset .wd_icon_underlay,
div[class$="asset"] .wd_icon_underlay {
	color: #101010;
}
.wd_asset_carousel_aspect {
	margin: 80px 0;
}
.wd_carousel.wd_asset_carousel_wrapper a.wd_carousel-arrow:link, 
.wd_carousel.wd_asset_carousel_wrapper a.wd_carousel-arrow:visited {
	font-size: 1rem;
	text-decoration: none;
	color: #4f4f4f;
}
.wd_carousel.wd_asset_carousel_wrapper a.wd_carousel-arrow:hover:before,
.wd_modal .wd_slideshow a.wd_slideshow-arrow:hover:before {
	font-family: 'Font Awesome 5 Pro';
}
li.wd_asset_carousel_type_link a,
li.wd_asset_carousel_type_link.wd_active a:link, 
li.wd_asset_carousel_type_link.wd_active a:visited {
	text-decoration: none;
	color: #4f4f4f!important;
}
li.wd_asset_carousel_type_link a:hover:before {
	font-family: 'Font Awesome 5 Pro';
}
li.wd_asset_type_link {
	margin: 0 5px 5px 0;
	padding: 0;
}
li.wd_asset_type_link a {
	text-decoration: none;
}
li.wd_asset_type_link span.wd_icon {
	color: #101010;
}
li.wd_asset_type_link span.wd_icon:before {
	font-family: 'Font Awesome 5 Pro';
	font-size: 1rem;
	font-weight: 700;
	color: inherit;
}

/* END Assets */
div.wd_subscribe_link {
	display: none;
}
div.wd_subscribe_link a {
	font-size: .75rem;
	text-decoration: none;
}
span.wd_subscribe_icon {
	background: url('../images/webdriver/email_alerts.png') no-repeat;
	background-position: 0 3px;
	display: inline-block;
	height: 18px;
	width: 18px;
	margin-left: 5px;
}
span.wd_subscribe_icon img {
	display: none;
}

/* General IR */

.wd_wai_dp_button {
  padding: 0;
  margin: 0;
}
.wd_wai_dp_button:hover {
  border: none;
  background-color: transparent;
}
#wd_printable_content #wd_chart_start_date, 
#wd_printable_content #wd_chart_end_date {
  margin: 0;
}

.wd_ir_quote .wd_ticker_label {
  display: none;
}

div.wd_filer_label,
div.wd_ticker_label {
	font-size: .75rem;
	margin: 0 0 1rem 0;
}
div.wd_filer_label span.wd_exchange,
div.wd_ticker_label span.wd_exchange,
div.wd_filer_label span.wd_symbol  {
	color: #101010;
} 
div.wd_quote-value {
	margin: 0;
}
div.wd_quote div.wd_quote-value-down,
div.wd_quote div.wd_quote-value-up {
	color: #101010;
}
div.wd_quote-change {
	margin: 0 0 0 .25rem;
	padding: 0;
}
div.wd_quote_footer,
div.wd_quote div.wd_quote_footer,
div.wd_historical_footer,
div.wd_snapshot_footer,
div.wd_chart_footer,
div.wd_chart-quote-footer {
	font-size: .666666rem;
	font-style: italic;
	font-weight: 400;
	text-align: left;
	color: #101010;
	margin: 2rem 0 0;
}
div.wd_chart_range,
div.wd_snapshot_chart-range {
	font-size: .75rem;
	color: #101010;
	background: #fff;
	border-color: #efeeea;
	padding: .5rem;
}
div.wd_chart_range.wd_chart_range-active,
div.wd_chart_range:hover,
div.wd_snapshot_chart-range:hover,
div.wd_snapshot_chart-range-active {
	color: #fff;
	background: #479DE5;
	border-bottom-color: #479DE5;
}
#wd_printable_content input.wd_chart_date {
	max-width: 70%;
}
#wd_printable_content input.wd_chart_date + button.icon.wd_wai_dp_button {
	width: auto;
	margin: 0 .5rem;
}
/* END General IR */


/* SEC Filings */
.wd_selectors {
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
}
.wd_selector {
	font-size: .75rem;
	float: none;
	margin: 0 0 .5rem 0;
}
.wd_selector .wd_label {
	display: inline-block;
	width: 40px;
	margin: 0 .25rem 0 0;
}
.wd_sec_filings .wd_document_format a img {
	display: none;
}
.wd_sec_filings .wd_document_format a {
	text-decoration: none;
}
.wd_sec_filings td.wd_document_format a:before {
	font-family: 'Font Awesome 5 Pro';
	font-size: 1rem;
	color: #101010;
}
.wd_sec_filings .wd_document_format a:hover:before {
	color: #479DE5;
}
.wd_sec_filings .wd_document_format a.wd_document_html:before {
	content: '\f15c';
}
.wd_sec_filings .wd_document_format a.wd_document_doc:before {
	content: '\f1c2';
}
.wd_sec_filings .wd_document_format a.wd_document_pdf:before {
	content: '\f1c1';
}
.wd_sec_filings .wd_document_format a.wd_document_xls:before {
	content: '\f1c3';
}
.wd_sec_filings .wd_document_format a.wd_document_xbrl_viewer:before {
	content: '\f65b';
}
.wd_sec_filings .wd_document_format a.wd_document_xbrl_download:before {
	content: '\f56d';
}
.wd_sec_filings tfoot td {
	text-align: center;
	background: #efeeea!important;
	margin: 1rem 0 0;
	padding: 2rem 1rem;
}
/* END SEC Filings */

/* Historical Stock Quote */
div.wd_ir_historical .wd_historical {
	display: flex;
	flex-wrap: wrap;
	gap: 2rem;
}
div.wd_ir_historical div.wd_ticker_label span.wd_exchange,
div.wd_historical_label {
	color: #000;
}
div.wd_ir_historical div.wd_historical_calendar,
div.wd_ir_historical div.wd_historical_results {
	flex-basis: calc(50% - 2rem);
}
div.wd_ir_historical h4.wd_historical_calendar-label,
div.wd_ir_historical h4[wd_historical_result_date] {
	font-size: 32px;
}
div.wd_ir_historical div.wd_wai_datepicker {
	width: 100%;
}
div.wd_ir_historical div.wd_historical_chart {
	flex-basis: 100%;
	max-width: 100%;
}
div.wd_ir_historical div.wd_historical_chart div.highcharts-container {
	width: 100%!important;
	/* override inline styles */
}
div.wd_historical_value {
	font-size: 1rem;
}
div.wd_historical_label {
	font-size: .75rem;
	margin: .25rem 0 0;
}
div.wd_historical_item {
	margin: 1rem 0;
}
/* END Historical Stock Quote */

/* Interactive Chart */
/* !importants added to override inline styles */
div.wd_ir_interactivechart div.wd_chart_range_inputs + div {
	background: #fff;
	margin-top: 2rem!important;
	/* override inline styles */
}
div.wd_ir_interactivechart div.wd_chart_options {
	background: #fff;
}
div.wd_ir_interactivechart fieldset.wd_chart_option {
	border: none;
	padding: 1rem;
}
div.wd_ir_interactivechart fieldset.wd_chart_option legend.wd_chart_option_title {
	text-transform: none;
	border-top: none;
	border-bottom: 2px solid #101010;
	margin: 0 0 .5rem 0;
}
div.wd_ir_interactivechart .wd_chart_option_item:first-child div.wd_chart_option_swatch {
	background-color: #ec66e2!important;
}
div.wd_ir_interactivechart .wd_chart_option_item:nth-child(2) div.wd_chart_option_swatch {
	background-color: #f5e551!important;
}
div.wd_ir_interactivechart .wd_chart_option_item:nth-child(3) div.wd_chart_option_swatch {
	background-color: #6Deb89!important;
}
div.wd_ir_interactivechart .wd_chart_option_item:nth-child(4) div.wd_chart_option_swatch {
	background-color: #479DE5!important;
}
div.wd_ir_interactivechart span.wd_chart_event_header,
div.wd_ir_interactivechart div.wd_chart_event_summary {
	color: #101010!important;
}
/* END Interactive Chart */

/* Stock Quote */
div.wd_ir_quote div.wd_quote {
	display: flex;
	flex-wrap: wrap;
}
div.wd_ir_quote div.wd_quote .wd_main-wrapper {
	display: flex;
	height: auto;
}
div.wd_ir_quote div.wd_quote .wd_main {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%;
	height: 100%;
	color: #fff;
	background: #479de5;
	margin-right: 10%;
	padding: 0;
	overflow: hidden;
}
div.wd_quote div.wd_main, 
div.wd_quote div.wd_data {
	font-weight: 400;
	padding: 1rem;
}
div.wd_ir_quote div.wd_quote .wd_price {
	line-height: 1;
	margin-bottom: 10px; 
}
div.wd_ir_quote div.wd_quote span.wd_exchange {
	color: #fff;
}
div.wd_ir_quote div.wd_quote .wd_data-wrapper:nth-child(odd) div.wd_data {
	border-left: 0;
}
/* END Stock Quote */

/* Committee Composition */
table.wd_committees a {
	text-decoration: none;
}
table.wd_committees .wd_title {
	font-size: .75rem;
	margin: 0;
}
table.wd_committees .wd_mobile-label {
  	display: none;
}
div.wd_board_committees ul,
div.wd_board_committees ul li {
  	display: inline-block;
}
li.wd_legend_item, 
.wd_board_committees .wd_attribute {
	margin-right: 30px;
	margin-bottom: 0;
	font-size: .75rem;
}
#wd_printable_content ul.wd_attribute_index_list li.wd_attribute_index {
	font-size: .5rem;
	display: inline;
	vertical-align: super;
	margin: 0 0 0 .125rem;
}
#wd_printable_content ul.wd_committee_list li.wd_committee a {
	pointer-events: none;
	text-decoration: none;
}
/* END Committee Composition */

/* Board Members */
div.wd_board_members,
.wd_pageid_114.wd_item_page #wd_printable_content {
	background: #e3d8cd;
	padding: 2rem;
}
div.wd_board_members .wd_item,
div.wd_board_members-detail {
	display: flex;
	align-items: stretch;
	gap: 1rem;
	background: #fff;
	margin: 0 0 2rem 0;
	padding: 2rem;
}
div.wd_board_members-detail {
	margin: 0;
}
div.wd_board_members .wd_item .wd_attribute_list {
	display: none;
}
div.wd_board_members .wd_item .wd_captioned_image,
div.wd_board_members-detail div.wd_captioned_image {
	width: 435px!important;
	margin: 0!important;
	/*	override inline styles */
}
div.wd_board_members .wd_item .wd_captioned_image img,
div.wd_board_members-detail div.wd_captioned_image img {
	width: 100%;
	max-width: 400px;
/*	min-width: 435px;*/
}
div.wd_board_members .wd_item .wd_item_wrapper,
div.wd_board_members-detail .wd_item_wrapper {
	flex-basis: 70%;
	margin-left: 0;
}
div.wd_board_members .wd_item .wd_item_wrapper .wd_title,
div.wd_board_members-detail .wd_item_wrapper .wd_title {
	font-size: 1.5rem;
	font-weight: 400;
	line-height: 1.25;
	margin-bottom: 1rem;
}
/* END Board Members */


/* Standard */
div.wd_standard {}
/* END Standard */

/* Leadership */
.wd_pageid_134 .wd_category_items {
	background-color: #E3D8CD;
	padding: 70px;
	display: flex;
	flex-wrap: wrap;
	gap: 1rem;
}
.wd_pageid_134 .wd_category_items .item {
	flex: 0 0 48%;
	display: flex;
	background: #fff;
	padding: 0;
	margin: 0;
}
.wd_pageid_134 .wd_category_items .item .itemlink img {
  	margin: 0 !important;
}
.wd_pageid_134 .wd_category_items .item .itemlink {
	flex: 0 0 264px;
	font-size: 1.333333rem;
	font-style: normal;
	font-weight: 400;
	line-height: 110%;
}
.wd_pageid_134 .wd_category_items .item .wd_item_content {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	background-color: #FFF;
	flex: 1;
	padding: 50px 24px;
}
.wd_pageid_134 .wd_category_items .item_name {
  	margin-bottom: 24px;
}
.wd_pageid_134 .wd_category_items .item .item_summary,
.wd_pageid_134 .wd_category_items .item .item_summary p {
  	margin: 0;
}
.wd_pageid_134 .wd_standard-detail {
	background-color: #E3D8CD;
	padding: 70px;
	display: flex;
	gap: 2rem;
}
.wd_pageid_134 #wd_printable_content .wd_standard-detail p {
	font-size: 1rem;
}
.wd_pageid_134 .wd_standard-detail img {
  	max-width: 300px;
}
.wd_pageid_134 .wd_standard-detail h2 {
  	margin: 24px 0;
}
.wd_pageid_134 .wd_standard-detail .flex-col:first-of-type {
  	flex: 0 0 500px;
}
.wd_pageid_134 .wd_standard-detail .flex-col:last-of-type {
	display: flex;
	justify-content: flex-end;
	flex-direction: column;
}
.wd_pageid_134 .wd_standard-detail .flex-col p {
  	margin: 0;
}
/* Leadership */

/* Contacts */
.wd_pageid_64 .wd_standard .wd_category_items {
  	display: flex;
  	justify-content: space-between;
  	gap: 1rem;
}
.wd_pageid_64 .wd_standard .item {
  	flex: 0 0 calc(33% - .5rem);
	background-color: #E2D6CC;
	margin: 0;
  	padding: 32px 62px;
}
/* Contacts */

/* FAQ's */
.wd_pageid_118 .item {
	border-bottom: 2px solid #101010;
}
.wd_pageid_118 .item_name {
	position: relative;
	padding: 0 0 .5rem 0;
}
/* .wd_pageid_118 .item_name:before {
	content: '';
	position: absolute;
	top: 30%;
	right: 0;
	width: 13px;
	height: 1.86px;
	background: #101010;
	transform: rotate(90deg);
	transition: all .3s ease-in-out;
} */

#wd_expand,
#wd_collapse {
	text-align: right;
}
.wd_show {
	display: block;
}
.wd_hide {
	display: none;
}

.wd_pageid_118 .item_name:after {
	content: url("data:image/svg+xml,%3Csvg%20width%3D%2216%22%20height%3D%2210%22%20viewBox%3D%220%200%2016%2010%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M14.707%200.707153L7.70703%207.70715L0.707031%200.707153%22%20stroke%3D%22black%22%20stroke-width%3D%222%22%2F%3E%3C%2Fsvg%3E");
	position: absolute;
	top: 30%;
	right: 0;
	/* background: #101010; */
	transition: all .3s ease-in-out;
	transform-origin: center;
	transform-box: fill-box;
}
.wd_pageid_118 .item_name.active:after {
	transform: rotate(180deg);
	transform-origin: center;
	transform-box: fill-box;
}
.wd_pageid_118 .item p {
	padding: 0 1rem;
}
/* END FAQ's */

/* Documents */
div.wd_documents .wd_search_basic_fields {
	display: none;
}
.wd_documents_item_list > .wd_documents_item > .wd_title {
	margin: 0;
}
div.wd_documents .wd_documents_item_list > .wd_documents_item {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	align-content: center;
	border-bottom: 1px solid #101010;
	margin: 0;
	padding: 1.5rem 0;
}
div.wd_documents .wd_documents_item_list > .wd_documents_item + .wd_documents_item {
	border-top: 0;
}
.wd_documents_item_list > .wd_documents_item > a.wd_icon-pdf:link, 
.wd_documents_item_list > .wd_documents_item > a.wd_icon-pdf:visited {
	color: #101010;
	margin: 0 4px 0 0;
}
.wd_documents_item_list > .wd_documents_item > a.wd_icon-pdf:hover {
	color: #479DE5;
}
.wd_documents_item_list > .wd_documents_item > a.wd_icon-pdf span {
	font-size: 1rem!important;
	/* override inline styles */
}
/* END Documents */

/* Newsfeed Releases */
div.wd_newsfeed_releases {}
div.wd_newsfeed_releases .wd_item {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid #101010;
}
div.wd_newsfeed_releases .wd_item_wrapper {
	flex-basis: 70%;
}
div.wd_newsfeed_releases-detail .wd_title {
	display: none;
}
div.wd_newsfeed_releases-detail .wd_subtitle {
	margin: 0 0 2rem;
}
/* END Newsfeed Releases */

/* override font size set in feed releases */
.wd_newsfeed_releases-detail .news_body p.prnews_p {
	font-family: inherit;
	font-size: 100%;
	color: inherit;
}
/* reset UL behavior to default in NFR body */
.wd_newsfeed_releases-detail .wd_news_body ul,
.wd_newsfeed_releases-detail .wd_news_body ul ul {
	margin: 1em 0 1em 0;
	padding-left: 40px;
}
.wd_newsfeed_releases-detail .wd_news_body li,
.wd_newsfeed_releases-detail .wd_news_body li li {
	list-style-type: disc;
	list-style: disc;
}
.wd_newsfeed_releases-detail .wd_news_body ul.wd_layout-masonry li,
.wd_newsfeed_releases-detail .wd_news_body ul.wd_layout-masonry li li {
	list-style-type: none;
	list-style: none;
}
.wd_newsfeed_releases-teaser .tools {
	text-decoration: none;
	margin-bottom: 12px;
}

/* END Newsfeed Releases */

/* Stories */
div.wd_stories {}
/* END Stories */

/* Articles */
div.wd_articles {}
/* END Articles */

/* Events */
div.wd_events {}

.wd_events_month_header,
.wd_events_past_summary .wd_header {
	background: transparent;
	border: none;
	border-bottom: 1px solid #101010;
	border-radius: 0;
}
li.wd_events_tab {
	background: transparent;
	border-color: #101010;
	border-radius: 0;
	margin: 0 0 0 .5rem;
	padding: .5rem;
}
li.wd_events_tab.active {
	color: #101010;
	background: #fff;
}
li.wd_events_tab:first-child,
li.wd_events_tab:last-child {
	border-radius: 0;
}
div.wd_event {
	display: flex;
  	gap: 2rem;
}
div.wd_events_list div.wd_event_sidebar,
div.wd_events_past_summary div.wd_event_sidebar {
	flex-basis: calc(33% - 2rem);
	width: unset;
	background-color: #e2d6cc;
	padding: 1rem;
}
.wd_event_sidebar_item {
	font-size: .75rem;
}
div.wd_event_sidebar .item_date {
	opacity: 1;
}
.wd_event_sidebar .wd_event_date,
.wd_event_sidebar .wd_event_time,
.wd_event_sidebar .wd_event_subscribe,
.wd_event_sidebar .wd_event_reminder,
.wd_event_sidebar .wd_event_webcast {
	background-position: left;
}
div.wd_event div.wd_event_info {
	flex-basis: 66%;
}
.wd_events_past_summary .wd_event {}
/* END Events */

/* Gallery */
div.wd_gallery {}
/* END Gallery */


/* Formbuilder */
::placeholder {
	opacity: 1;
}
select::-ms-expand {
	background-color: #fff;
	border: none;
	margin-left: 50px;
}
form.wd_formbuilder {
	background-color: transparent;
	padding: 0;
}
#wd_printable_content input,
#wd_printable_content select {
	font-family: inherit;
	font-size: .6666rem;
	line-height: 1;
	color: #101010;
	width: auto;
	background-color: #fff;
	border: 1px solid #101010;
	border-radius: 0;
	margin: 0 .5rem .5rem 0;
	padding: 0.7rem;
}
#wd_printable_content .wd_subscribe2 input[type=text] {
	width: 100%;
}
#wd_printable_content input[type=checkbox],
#wd_printable_content input[type=radio] {
	display: inline-block;
	width: auto;
	height: auto;
}
.wd_input_border {
	line-height: 2.4;
}
#wd_printable_content input[type=file] {
	background: transparent;
	border: none;
}
#wd_printable_content textarea {
	max-width: 90%;
	border: 1px solid #101010;
	margin: 0 .5rem .5rem 0;
}
#wd_printable_content label,
#wd_printable_content legend,
#wd_printable_content div.wd_form_legend {
	display: inline-block;
	width: auto;
	vertical-align: middle;
	font-size: .75rem;
	color: #101010;
}
div.wd_form_header div.wd_form_legend {
	margin-left: 0;
}
.wd_subscribe2 div.wd_form_footer div.wd_form_buttons {
	margin-left: 155px;
}
#wd_printable_content .wd_form_field_label {
	line-height: 2.4em;
	margin-bottom: 0;
}
.wd_form_field {
	clear: both;
	overflow: visible;
}
.wd_form_field .wd_form_field_input {
	overflow: hidden;
}
.wd_form_field .wd_form_field_input.wd_contains-recaptcha {
	margin-bottom: .5rem;
	overflow: hidden;
}
#recaptcha2_widget > div {
}

.wd_subscribe2 .wd_formbuilder {
	max-width: 700px;
}
a[href*="unsub"] {
	font-size: .75rem;
}

/* END Formbuilder */

/* Buttons */
#wd_printable_content button:not([class*=wd_wai]),
#wd_printable_content input[type=submit] {
	font-size: .75rem;
	background: #101010;
	border: 1px solid #101010;
	color: #fff;
	margin: 0 .5rem .5rem 0;
	padding: 0.7rem;
}
#wd_printable_content button:not([class*=wd_wai]):hover,
#wd_printable_content input[type=submit]:hover {
	background: #101010;
	border: 1px solid #101010;
}
.more {}
.more a {
	font-size: .75rem;
	text-decoration: none;
	background: #101010;
	border: 1px solid #101010;
	color: #fff;
	padding: 0.7rem;
}
.more a:hover {
	background: #101010;
	border: 1px solid #101010;
}
.more a:focus {}

/* Datepicker */
.wd_wai_datepicker .wd_wai_datepickerDialog {
	border: 3px solid #101010;
	width: auto;
}
.wd_wai_datepicker .wd_wai_header {
	background: #fff;
}
.wd_wai_datepicker .wd_wai_header div.wd_wai_monthYear {
	font-size: .75rem;
	color: #101010;
	padding: .5rem 0;
}
#wd_printable_content div.wd_wai_header button[class*="wd_wai_"] {
	font-size: .75rem;
	background-color: transparent;
	border:  1px solid transparent;
	height: unset;
	color: #101010;
}
#wd_printable_content table.wd_wai_dates thead th {
	font-size: .75rem;
	color: #101010;
	background: #fff;
	border: none;
	border-bottom: 1px solid #101010;
	padding: .5rem;
}
#wd_printable_content .wd_wai_dates button[class*="wd_wai_"] {
	background-color: #fff;
	border-color: transparent;
	color: #101010;
}
#wd_printable_content .wd_wai_dates button[class*="wd_wai_"]:hover {
	background: #101010;
	color: #fff;
}
#wd_printable_content .wd_wai_datepicker button.wd_wai_dateButton.disabled {
	color: #a8a8a8;
	pointer-events: none;
}
#wd_printable_content .wd_wai_dialogButtonGroup button[class*="wd_wai_"] {
	font-size: .75rem;
	width: auto;
	background: #101010;
	border: 1px solid #101010;
	border-radius: 0;
	color: #fff;
	padding: 16px 24px;
}
#wd_printable_content .wd_wai_dialogButtonGroup button[class*="wd_wai_"]:hover {
	background: #fff;
	color: #101010;
}
#wd_printable_content button#wd_wai_dp_button_nf_start,
#wd_printable_content button#wd_wai_dp_button_nf_end {
	background: #fff;
	border: 1px solid #101010;
	padding: .7rem;
}
span.wd_datepicker-icon {
	color: #101010;
}
/* END Datepicker */

/* Page Filters */
div.wd_item_search_form_container {
/*    background-color: #e2d6cc;
	border: 1px solid #e2d6cc;
	padding: 2rem;*/
}
div.wd_item_search_form_container form {
	background-color: transparent;
}
div.wd_search_basic_fields {
	background-color: transparent;
	border: none;
	padding: 0;
}
a.wd_search_advanced_link,
.wd_form_footer a {
	font-size: .75rem;
	margin: 0 0 0 .25rem;
}
.wd_breadcrumb {
	display: none;
}
.wd_breadcrumb .nav {
	pointer-events: none;
}
/* END Page Filters */

/* Whole Site Search Results */
/* END Whole Site Search Results */

/* Pagination */
.wd_page_menu {
	display: flex;
	flex-direction: column;
	text-align: center;
}
.wd_page_limit,
.wd_page-content ul.wd_page_links {
	float: none!important; /* override inline styles */
	margin: 10px 0;
	padding: 0;
}
.wd_page_limit {
	order: 2;
	padding: 0;
}
.wd_linkmenu-header {
	padding: 6px 2px;
}
.wd_page_link {
	border: none;
}
.wd_page_link a {
  	text-decoration: none;
}
.wd_page_link:first-child,
.wd_page_link:last-child{
	border: none;
	border-radius: 0;
}
.wd_page_link.wd_page_active {
	font-weight: 700;
	color: #000;
	background-color: transparent;
}
.wd_linkmenu-header:hover .wd_linkmenu-icon {
	border-color: transparent;
	background-color: transparent;
}
.wd_page_links {
	float: none;
	display: flex;
	justify-content: center;
	margin: 0 auto;
}
.wd_page_limit {
	padding: 0;
	font-size: .75rem;
	margin-top: 1rem;
}
.wd_linkmenu-header {
	border-color: #BFBEBB;
	padding: .25rem;
}
.wd_linkmenu-header .wd_linkmenu-label {
	padding: 0;
}
.wd_linkmenu-list .wd_linkmenu-listitem {
	font-size: .75rem;
	padding: .25rem .25rem .25rem .75rem;
}
.wd_page_link:first-child,
.wd_page_link:last-child,
.wd_linkmenu-header {
	border-radius: 0;
}
.wd_page_link {
	border-radius: 50px;
	padding: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 48px;
	height: 48px;
}
.wd_page_link.wd_page_active {
	background-color: #DFDEDA;
}
.wd_linkmenu-header:hover .wd_linkmenu-icon, 
.wd_linkmenu-header:focus .wd_linkmenu-icon, 
.wd_linkmenu-header.wd_linkmenu-active .wd_linkmenu-icon {
	border-color: transparent;
	background-color: transparent;
	color: #101010;
}
/* END Pagination */

/* Toolbar */
div.wd_toolbar {
	border: none;
}
div.wd_toolbar ul.wd_tools {
	padding: .5rem 0;
}
div.wd_toolbar ul.wd_tools li.wd_tool.wd_share {
	font-size: .75rem;
	margin: .25rem 1rem;
}
span.wd_tool_icon > a:link, 
span.wd_tool_icon > a:visited {
	width: 32px;
	height: 32px;
	background-color: transparent !important;
	color: #1d1d1d;
}
.fa-facebook:before,
.fa-twitter:before,
.fa-linkedin:before {
	font-family: "Font Awesome 5 Brands";
}
/* END Toolbar */

/* Breadcrumb */
div.wd-breadcrumb {}

/* END Breadcrumb */

/* Featureboxes */
.wd_featurebox-wrap-smaller {
	padding: 1rem 0;
}
.wd_featurebox-wrap {
	padding: 2rem 0;
}
div.wd_featurebox_container {
	padding: 0 0 3.25rem;
}
div.wd_featurebox_title {
	font-size: 3rem;
  	line-height: 1.2;
  	font-weight: 400;
  	color: #101010;
  	margin: 1.25rem 0;
}
div.wd_featurebox {}

div.wd_featureboxes_stock {}
div.wd_featureboxes_stock div.wd_featurebox_container {
	padding: 0;
}
div.wd_featureboxes_stock div.wd_featurebox_title {
	display: none;
}
div.wd_featureboxes_stock div.wd_featurebox {
	display: flex;
  	justify-content: center;
  	align-items: center;
  	gap: 1rem;
  	color: #101010;
}
div.wd_featureboxes_stock div.wd_featurebox div.wd_filer_label, 
div.wd_featureboxes_stock div.wd_featurebox div.wd_ticker_label,
div.wd_featureboxes_stock div.wd_featurebox div.wd_ticker_label span.wd_exchange {
	font-size: 1rem;
	color: #101010;
}
div.wd_featureboxes_stock div.wd_featurebox div.wd_ticker_label,
div.wd_featureboxes_stock div.wd_featurebox div.wd_chart-quote-footer {
	font-style: unset;
	color: #101010;
	margin: 0;
}
div.wd_featureboxes_stock div.wd_featurebox div.wd_quote-container {
	border-left: 1px solid #101010;
  	border-right: 1px solid #101010;
  	padding: 0 1rem;
}
div.wd_featureboxes_stock div.wd_featurebox div.wd_quote-price,
div.wd_featureboxes_stock div.wd_featurebox div.wd_quote-change {
	font-weight: 400;
}
div.wd_featureboxes_stock div.wd_featurebox div.wd_quote-value-up div.wd_quote-change,
div.wd_featureboxes_stock div.wd_featurebox div.wd_quote-value-down div.wd_quote-change {
	color: #101010;
	background: none;
}

div.wd_featureboxes_top {}
div.wd_featureboxes_top div.wd_featurebox_container {
	padding: 0;
}
div.wd_featureboxes_top div.wd_featurebox_title {}
div.wd_featureboxes_top div.wd_featurebox {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 1rem;
}
div.wd_featureboxes_top div.wd_featurebox table.wd_imagetable,
div.wd_featureboxes_top div.wd_featurebox div.wd_featurebox-inner {
	flex-basis: calc(50% - 1rem);
}

div.wd_featureboxes_stats {}
div.wd_featureboxes_stats div.wd_featurebox_container {
	padding: 0;
}
div.wd_featureboxes_stats div.wd_featurebox_title {
	display: none;
}
div.wd_featureboxes_stats div.wd_featurebox {}

div.wd_featureboxes_stats div.wd_featurebox ul {
	display: flex;
	align-items: flex-start;
	gap: 1rem;
	list-style: none;
	margin: 0;
	padding: 0;
}
div.wd_featureboxes_stats div.wd_featurebox ul li {
	display: flex;
	flex-wrap: wrap;
	flex-basis: calc(25% - 1rem);
	font-size: 2.25rem;
	border-left: 1px solid #101010;
	margin: 0;
	padding: .5rem 1rem;
}
div.wd_featureboxes_stats div.wd_featurebox ul li span.wd_value {
	font-size: 2.25rem;
	width: auto;
}
div.wd_featureboxes_stats div.wd_featurebox ul li span {
	font-size: 1rem;
	width: 100%;
}
div.wd_featureboxes_stats div.wd_featurebox ul li span.wd_progress {
	display: none;
}

div.wd_featureboxes_middle {}
div.wd_featureboxes_middle div.wd_featurebox_container {}
div.wd_featureboxes_middle div.wd_featurebox_title {}
div.wd_featureboxes_middle div.wd_featurebox {}

div.wd_featureboxes_middle_light {}
div.wd_featureboxes_middle_light div.wd_featurebox_container {}
div.wd_featureboxes_middle_light div.wd_featurebox_title {}
div.wd_featureboxes_middle_light div.wd_featurebox {}
div.wd_featureboxes_middle_light div.wd_featurebox ul {
	display: flex;
	gap: 1rem;
	list-style: none;
	margin: 0;
	padding: 0;
}
div.wd_featureboxes_middle_light div.wd_featurebox ul li {
	display: flex;
	flex-direction: column;
	flex: 1 0 calc(33% - 1rem);
	font-size: 3rem;
	background: #E2D6CC;
	margin: 0;
	padding: 2.5rem 1rem;
}
div.wd_featureboxes_middle_light div.wd_featurebox ul li span {
	font-size: 1.333333rem;
}
div.wd_featureboxes_middle_light div.wd_featurebox ul li span a {
	text-decoration: none;
	color: #101010;
}

div.wd_featureboxes_middle_blue {}
div.wd_featureboxes_middle_blue div.wd_featurebox_container {
	position: relative;
}
div.wd_featureboxes_middle_blue div.wd_featurebox_title {
	color: #fff;
}
div.wd_featureboxes_middle_blue div.wd_featurebox {}
div.wd_featureboxes_middle_blue div.wd_featurebox p.more {
	position: absolute;
	top: 30px;
	right: 0;
}
div.wd_featureboxes_middle_blue div.wd_featurebox p.more a {
	position: relative;
	font-size: 1rem;
	color: #101010;
	background: transparent;
	border: none;
	padding: 0 2rem 0 0;
}
div.wd_featureboxes_middle_blue div.wd_featurebox p.more a:before {
	content: '';
	position: absolute;
	top: 50%;
	right: -40px;
	width: 0;
	height: 40px;
	background-color: transparent;
	background-image: url(../images/arrow-hover.svg);
	background-repeat: no-repeat;
	background-size: 40px 18px;
	background-position: center;
	transform: translateY(-49%);
	transition: all .4s ease-in-out;
}
div.wd_featureboxes_middle_blue div.wd_featurebox p.more a:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	width: 40px;
	height: 40px;
	background-color: #101010;
	background-image: url(../images/arrow.svg);
	background-repeat: no-repeat;
	background-size: 40px 18px;
	background-position: center;
	transform: translateY(-49%);
	transition: all .4s ease-in-out;
}
div.wd_featureboxes_middle_blue div.wd_featurebox p.more a:hover:before {
	right: 0;
	width: 40px;
}
div.wd_featureboxes_middle_blue div.wd_featurebox p.more a:hover:after {
	width: 0;
}
div.wd_featureboxes_middle_blue div.wd_featurebox div.wd_newsfeed_releases-teaser,
div.wd_featureboxes_middle_blue div.wd_featurebox ul {
	display: flex;
	gap: 1rem;
}
div.wd_featureboxes_middle_blue div.wd_featurebox ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
div.wd_featureboxes_middle_blue div.wd_featurebox div.wd_newsfeed_releases-teaser .subscribe_link {
	display: none;
}
div.wd_featureboxes_middle_blue div.wd_featurebox div.wd_newsfeed_releases-teaser .item,
div.wd_featureboxes_middle_blue div.wd_featurebox ul li {
	flex: 1 0 calc(33% - 1rem);
	background: #fff;
	margin: 0;
	padding: 2rem 1rem;
}
div.wd_featureboxes_middle_blue div.wd_featurebox ul li {
	display: flex;
  	flex-direction: column;
	font-size: 3rem;
	padding: 2.5rem 1rem;
}
div.wd_featureboxes_middle_blue div.wd_featurebox ul li span {
  	font-size: 1.333333rem;
}
div.wd_featureboxes_middle_blue div.wd_featurebox ul li span a {
	text-decoration: none;
	color: #101010;
}
div.wd_featureboxes_middle_blue div.wd_featurebox div.wd_newsfeed_releases-teaser .wd_title {
	font-size: 1.333333;
	margin: 0 0 1rem;
}
div.wd_featureboxes_middle_blue div.wd_featurebox div.wd_newsfeed_releases-teaser .wd_date {
	margin: 0 0 2rem 0;
}

div.wd_featureboxes_bottom {}
div.wd_featureboxes_bottom div.wd_featurebox_container {}
div.wd_featureboxes_bottom div.wd_featurebox_title {}
div.wd_featureboxes_bottom div.wd_featurebox {}

div.wd_featureboxes_bottom div.wd_featurebox ul {
	display: flex;
	gap: 1rem;
	list-style: none;
	margin: 0;
	padding: 0;
}
div.wd_featureboxes_bottom div.wd_featurebox ul li {
	display: flex;
	flex-direction: column;
	flex: 1 0 calc(33% - 1rem);
	font-size: 1rem;
	font-weight: 600;
	background: #fff;
	margin: 0;
	padding: 2rem 1rem;
}
div.wd_featureboxes_bottom div.wd_featurebox ul li span {
	font-weight: 400;
	margin: 1rem 0 0 0;
}
div.wd_featureboxes_bottom div.wd_featurebox ul li span a {
	text-decoration: none;
	color: #101010;
}
/* END Featureboxes */

/* YouTube Responsive Video Containers */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* END YouTube Responsive Video Containers */

div.wd_rssfeeds_item {
	margin-bottom: 10px;
}

/* Extra large devices (large desktops) */
@media (max-width: 1199px) {}

/* Large devices (desktops) */
@media (max-width: 1024px) {
	.wd_pageid_64 .wd_standard .wd_category_items {
		flex-direction: column;
	}
	.wd_pageid_64 .wd_standard .item {
		flex: 1 1 100%;
	}
	.wd_pageid_134 .wd_category_items .item {
		flex-direction: column;
		background-color: #FFF;
		padding: 1rem;
	}
	.wd_pageid_134 .wd_category_items .item .wd_item_content {
		padding: .5rem 0 0 0;
		align-items: center;
	}
	.wd_pageid_134 .wd_category_items .item .itemlink {
		flex: 0 0 225px;
	}
	.wd_pageid_134 .wd_standard-detail {
		flex-direction: column;
		padding: 24px;
	}
}
@media (max-width: 992px) {
	a[href*="mailto"] {
		word-break: break-word;
	}
	div.wd_board_members .wd_item .wd_captioned_image, 
	div.wd_board_members-detail div.wd_captioned_image {
		width: 40% !important;
	}
}

/* Medium devices (tablets) */
@media (max-width: 812px) {
	ul.wd_asset_inline_list {
		width: 100%;
	}
	div.wd_board_members {
		padding: 1rem;
	}
	div.wd_board_members .wd_item {
		flex-direction: column;
		padding: 1rem;
	}
	div.wd_board_members .wd_item .wd_captioned_image,
	div.wd_board_members .wd_item .wd_captioned_image img {
		width: 100%!important;
		min-width: unset;
		max-width: 100%;
		text-align: left;
	}
	div.wd_chart_range_inputs {
		float: none;
		display: flex;
		flex-direction: column;
		gap: 1rem;
	}
	#wd_printable_content input.wd_chart_date {
		max-width: 40%;
	}
	div.wd_ir_historical .wd_historical {
		flex-direction: column;
	}
	div.wd_ir_historical div.wd_historical_calendar, 
	div.wd_ir_historical div.wd_historical_results {
		flex-basis: 100%;
	}
	div.wd_ir_historical div.wd_wai_datepicker {
		width: 90%;
	}
	div.wd_ir_quote div.wd_quote .wd_main {
		width: 80%;
		margin: 0 auto;
		padding: 2rem;
	}
	div.wd_ir_quote div.wd_quote .wd_main-wrapper,
	div.wd_quote-threecol div.wd_values-wrapper,
	div.wd_quote-twocol div.wd_values-wrapper {
		width: 100%;
		padding: 1rem;
		overflow: hidden;
	}
	div.wd_quote div.wd_data {
		border: none;
		border-bottom: 1px solid #101010;
	}
	div.wd_quote div.wd_quote_footer {
		width: 100%;
		margin: 0;
		padding: 1rem;
	}
	table.wd_committees thead {
		display: none;
	}
	table.wd_committees tbody tr {
	    display: flex;
	    flex-direction: column;
	    height: auto;
	    margin: 1rem 0;
    }
    table.wd_committees .wd_member_col, 
    table.wd_committees .wd_committee_col {
    	width: 100%;
    }
    table.wd_committees .wd_member_col .wd_title {
    	font-size: 1rem;
    }
    table.wd_committees .wd_committee_col {
    	display: flex;
    	text-align: left;
    	width: 100%;
    }
  	table.wd_committees .wd_empty {
  		display: none;
  	}
  	table.wd_committees .wd_mobile-label {
  		display: inline-block;
	}
	#wd_printable_content table.wd_sec_filings {
		background: transparent;
	}
	table.wd_sec_filings thead {
		display: none;
	}
	table.wd_sec_filings tbody tr {
		display: flex;
		flex-direction: column;
		background: transparent;
		margin: 1rem 0;
	}
	#wd_printable_content table.wd_sec_filings td.wd_filing_type {
		color: #fff;
		background-color: #4f4f4f;
		border-bottom: none;
		border-top: 1px solid #4f4f4f;
	}
	table.wd_sec_filings td.wd_filing_type:before {
		content: "Filing type: ";
		font-weight: 600;
		color: #fff;
	}
	table.wd_sec_filings td.wd_description {
	    display: block;
	    background: #fff;
	    border-bottom: none;
  	}
	#wd_printable_content table.wd_sec_filings tbody tr td.wd_filing_date {
		order: -1;
		font-weight: 700;
		color: #FFF;
		background-color: #4f4f4f;
		border-bottom: none;
		border-top: 1px solid #4f4f4f;
	}
	table.wd_sec_filings td.wd_document_format {
		background: #fff;
	}
	table.wd_sec_filings td.wd_document_format:before {
		content: "File format for download";
		display: block;
		font-weight: 600;
	}
	div.wd_events_month_events,
	div.wd_events_past_summary {
		background: #e3d8cd;
  		padding: 1rem;
	}
	div.wd_events_list div.wd_event,
	div.wd_events_past_summary div.wd_event {
		flex-direction: column-reverse;
		gap: 1rem;
		background: #fff!important;
		padding: 1rem;
	}
	div.wd_events_list div.wd_event_sidebar, 
	div.wd_events_past_summary div.wd_event_sidebar {
		background-color: transparent;
		margin: 0;
		padding: 0;
	}
	div.wd_event_sidebar_group {
		margin: 0;
	}
	.wd_pageid_134 .wd_category_items .item {
		flex: 1 1 100%;
	}
	.wd_pageid_134 .wd_category_items {
		padding: 30px;
	}
	.wd_pageid_134 .wd_category_items .item > .itemlink {
		display: block;
		width: 80%;
		margin: 0 auto!important;
	}
	.wd_pageid_134 .wd_category_items .item > .itemlink img {
		width: 100%;
	}
	div.wd_featurebox_title {
		font-size: 1.333333rem;
	}
	div.wd_featureboxes_top div.wd_featurebox-inner {
		max-width: 100%;
	}
	div.wd_featureboxes_middle_blue div.wd_featurebox div.wd_newsfeed_releases-teaser,
	div.wd_featureboxes_middle_blue div.wd_featurebox ul,
	div.wd_featureboxes_middle_light div.wd_featurebox ul {
		flex-wrap: wrap;
	}
	div.wd_featureboxes_middle_blue div.wd_featurebox div.wd_newsfeed_releases-teaser .item,
	div.wd_featureboxes_middle_blue div.wd_featurebox ul li,
	div.wd_featureboxes_middle_light div.wd_featurebox ul li {
		flex-basis: 100%;
	}
	div.wd_featureboxes_middle_blue div.wd_featurebox p.more {
		position: relative;
		top: unset;
		right: unset;
		text-align: right;
		margin: 2rem 0;
	}
	div.wd_featureboxes_stats div.wd_featurebox ul,
	div.wd_featureboxes_bottom div.wd_featurebox ul {
		flex-wrap: wrap;
	}
	div.wd_featureboxes_stats div.wd_featurebox ul li {
		flex-basis: calc(50% - 1rem);
	}
	div.wd_featureboxes_bottom div.wd_featurebox ul li {
		flex-basis: 100%;
	}
}
@media (max-width: 767px) {
	h1.page_header {
		font-size: 1.666666rem;
	}
	.wd_pageid_122 h1.page_header,
	h2.wd_large-h2 {
		font-size: 2.333333rem;
	}
	div.wd_featurebox_container {
		padding: 0 0 1.25rem;
	}
	div.wd_featureboxes_top div.wd_featurebox {
		flex-direction: column;
		align-items: flex-start;
	}
	div.wd_featureboxes_stock div.wd_featurebox div.wd_filer_label, 
	div.wd_featureboxes_stock div.wd_featurebox div.wd_ticker_label, 
	div.wd_featureboxes_stock div.wd_featurebox div.wd_ticker_label span.wd_exchange,
	div.wd_featureboxes_stock div.wd_featurebox div.wd_quote-price,
	div.wd_featureboxes_stock div.wd_featurebox div.wd_quote-change {
		font-size: .75rem;
	}
	div.wd_featureboxes_stock div.wd_featurebox div.wd_quote-container {
    	text-align: center;
	}
	div.wd_featureboxes_stock div.wd_quote-container div.wd_quote-change {
		margin-left: 0;
		padding-left: 0;
	}
	div.wd_featureboxes_stock div.wd_featurebox div.wd_chart-quote-footer {
		font-size: .5rem;
	}
	div.wd_featureboxes_stats div.wd_featurebox ul li,
	div.wd_featureboxes_middle_blue div.wd_featurebox ul li,
	div.wd_featureboxes_middle_light div.wd_featurebox ul li {
		font-size: 1.75rem;
	}
	div.wd_featureboxes_stats div.wd_featurebox ul li span,
	div.wd_featureboxes_middle_blue div.wd_featurebox ul li span,
	div.wd_featureboxes_middle_light div.wd_featurebox ul li span {
		font-size: .75rem;
	}
	div.wd_featureboxes_middle_blue div.wd_featurebox p.more a {
		font-size: .75rem;
	}

}

/* Small devices (landscape phones) */
@media (max-width: 625px) {
	div.wd_featureboxes_stock div.wd_quote-container div.wd_quote-price,
	div.wd_featureboxes_stock div.wd_quote-container div.wd_quote-change {
		display: block;
	}

}
@media (max-width: 575px) {
	#wd_printable_content input, 
	#wd_printable_content button:not([class*=wd_wai]), 
	#wd_printable_content select {
		width: 100%;
		margin: 1rem 0;
	}
	#wd_printable_content input[type="text"] {
		max-width: 100%;
	}
	#wd_printable_content input[type="checkbox"], 
	#wd_printable_content input[type="radio"] {
		width: auto;
		margin: 0 .5rem .5rem;
	}
	.wd_wai_datepicker .wd_wai_datepickerDialog {
		width: 90%!important;
	}
	.wd_wai_datepicker {
		min-width: unset;
		min-height: unset;
	}
	.wd_pageid_134 .wd_category_items .item > .itemlink {
		width: 100%;
	}
	div.wd_quote-threecol div.wd_data-wrapper,
	div.wd_quote-twocol div.wd_data-wrapper {
		float: left;
		width: 49%;
	}
	div.wd_ir_quote div.wd_quote .wd_main {
		width: 100%;
		margin: 0;
	}
	div.wd_quote div.wd_price,
	div.wd_quote div.wd_symbol {
		font-size: 1rem;
	}
	div.wd_quote div.wd_label {
		font-size: .75rem;
	}
	div.wd_quote div.wd_value {
		font-size: .666666rem;
	}
}

/* Font Awesome Overrides */
.fa-calendar-plus-o:before {
	content: "\f271";
}
.fa-bell-o:before {
  	content: "\f0f3";
}
.fa-file-text-o:before {
	content: "\f15c";
}

/* CLIENT CSS OVERRIDES */
.theme-header-2026 .mega-menu .mm-row {
	justify-content: space-between;
}
.theme-header-2026 .mega-menu .mm-card {
	min-width: 304px;
}
#hs_cos_wrapper_dnd_area-module-1 .inner-banner h1 {
	color: #fff;
}
#hs_cos_wrapper_dnd_area-module-1 .inner-banner p {
	font-size: 1rem;
}
div.mobile-primary-menu div.mega-menu-link,
.theme-header-2026 .tb-links {
	padding: 21px 24px 54px;
}
@media(max-width: 1199px) {
	.theme-header-2026 .mega-menu .mm-card {
		min-width: unset;
	}
}